function FileData_Pairs(x)
{
x.t("version","7.0.0");
x.t("7.0.0","release");
x.t("refer","100");
x.t("required","distinguish");
x.t("(1999-08)","gsm");
x.t("line","referred");
x.t("interface","controlling");
x.t("abbreviations","acronyms");
x.t("introduction","1.3");
x.t("type","tc65t");
x.t("please","refer");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("siemens","product");
x.t("product","names");
x.t("engine","type");
x.t("engine","simply");
x.t("tc65t","terminal");
x.t("document","gsm");
x.t("document","based");
x.t("document","conventions");
x.t("short","engine");
x.t("tc65","short");
x.t("referred","mobile");
x.t("referred","terminal");
x.t("via","serial");
x.t("350","v7.0.0");
x.t("plainly","application");
x.t("communication","equipment");
x.t("gsm","engine");
x.t("gsm","specifications");
x.t("gsm","01.04");
x.t("gsm","engines");
x.t("controlling","device");
x.t("device","end");
x.t("specifications","defi\u00adnitions");
x.t("commands","via");
x.t("01.04","version");
x.t("serial","line");
x.t("serial","interface");
x.t("control","gsm");
x.t("1.3","document");
x.t("defi\u00adnitions","please");
x.t("release","1998");
x.t("simply","send");
x.t("end","serial");
x.t("throughout","document");
x.t("100","350");
x.t("embedded","system");
x.t("board","siemens");
x.t("dte","data");
x.t("running","embedded");
x.t("send","commands");
x.t("models","tc65");
x.t("facsimile","dce");
x.t("v7.0.0","(1999-08)");
x.t("data","communication");
x.t("data","terminal");
x.t("fax","board");
x.t("fax","modem");
x.t("probably","running");
x.t("application","probably");
x.t("two","models");
x.t("based","gsm");
x.t("dce","data");
x.t("dce","fax");
x.t("engines","referred");
x.t("system","abbreviations");
x.t("used","throughout");
x.t("modem","fax");
x.t("equipment","mobile");
x.t("equipment","plainly");
x.t("equipment","dte");
x.t("equipment","facsimile");
x.t("terminal","control");
x.t("terminal","equipment");
x.t("terminal","adapter");
x.t("names","required");
x.t("acronyms","used");
x.t("adapter","dce");
x.t("conventions","introduction");
x.t("conventions","1.3");
x.t("conventions","throughout");
x.t("station","terminal");
x.t("distinguish","two");
}
